» Ubuntu » Paquets

Error

two or more packages specified (network-manager-dev precise-updates)